Version History
---------------
 5.1   - 30 April 2023
       o Add details to some CSV options.
 5.0   - 26 March 2023
       o No changes from 4.903.
 4.14  - 26 March 2023
        o Only use localized &url-docs-*; entities
        o Guide:C: Replace several wrong usages off "Help"
           - Protocol "help:" Link type "Help"—both are available only under
               Linux
           - Document reference should be "Manual"no
 4.903 - 12 March 2023
        o Document Import using AQBanking.
        o Document the new Stock Transaction Assistant.
        o Add JSON::Parse module to finance-quote requirements.
        o Update sample & custom reports
        o Update for sample-report
        o Only use localized &url-docs-*; entities
        o Simplify screenshot declarations
        o Add documentation for new Investment Lots report
        o Add screenshots, links, etc more cleanup, add missing images cleanup
          documentation
        o Guide:C: Replace several wrong usages of "Help"
        o Protocol "help:" Link type "Help"—both are only under Linux available
        o Document reference should be "Manual" 
 4.900 - 8 January 2023
        o The former Help Manual is renamed The Manual and is now in a
          directory so named. The redundant 'gnucash' prefix is removed.
        o The source directorystructure is rearranged to reflect the
          installation, with the languages being the top level with each
          having guide and manual subdirectories.
        o Added a Quotes Info example with a sorted and formatted source list.
        o Replaced the obsolete ghelp installation file layout with one based
          on the XDG help specification.
 4.13  - 18 December 2022
        o Bug 798620 - Unable to build docs on Mageia Cauldron
        o Bug 798623 - ENG. Typo "documenation"
        o Bug 798624 - Document how to check if GnuCash is running when
                       updating quotes
        o Bug 798645 - screens instead of WINDOWS
        o Bug 798665 - New: ENG. Typo: Unnecessary determiner "a"
                       in 2.6.1. Migrating financial data.
        o Bug 798674 - Broken link on Chapter 17. Python Bindings
        o Manual:de: Account_Actions: Tippfehler-Korrektur
        o Review URLs and replace them by entities in all parts and languages excepting in comments or FDL appendix
        o manual, ch_Finance-Quote: fix broken entities
        o gnc-gui-struct.dtd: fix some mistakes and add entities for menuitems and menuchoice.
        o Update url-irc to "irc://irc.gimp.net/gnucash" see the email announcement
        o Partial Modernization of Manual:C:Business: Differentiation of admonitions and improvement of lists
        o Manual:C: Convert CSV assistant into <procedure>
        o Multi-split csv elaboration
        o Update app-fq-vers to "1.53"
        o Replace "Online Quote Setup" instructions in Guide by links to the manual chapter.
        O Enhance bookinfos by subtitle and titleabbrev;drop "Help" from manual. Adding titleabbrev allows yelp to display the version in its titlebar
        o Guide:C: Fix image declarations: Some were not properly scaled and others didn't appear in the List of Figures.
        o Replace all hardcoded width="510[px]" by "&img-w;" for for both components in all languages
        o Ensure our documentation is also found when gnucash is run in KDE
        o Restore draft status in gnc-docbook.dtd.
        o New and Updated Translations: German
 4.12  - 25 September 2022
        o Major revision of the Online Quote Retrieval (Finance::Quote) section.
        o Enumerate figure files in CMakeLists so that invalid references will
          error out at build time and fail CI.
        o Install according to the XDG document spec instead of the very
          obsolete GHelp scheme.
        o Manual C: adjust image width
        o Improve GPL link
        o Simplify ulink tags
        o Create several new DocBook entities.
        o Manual: remove superfluous "Help_" from file names
        o Add option to enable/disable html install rules
          It's only used on MacOS and interferes with the linux distribution
          builds. The option is enabled by default on MacOS and disabled on
          other platforms.
        o Manual: Minor structural cleanup of GUIMenus (C, de)
        o gnc-dobookx.dtd: Mention predefined entities
        o Return doc crosslink to draft.
        o New and Updated Translations: German
 4.11  - 26 June 2022
        o Bug 798414 -No way to get whole of account column displayed
        o Fix crosslinking between Help and the Guide so that nightlies link
          to nightly builds and releases link to release documents on
          https://www.gnucash.org/
        o Add Description of installing Perl for Finance::Quote
        o Change gnc-local-$LANG into gnc-gui-$LANG in all files.
        o dtd-docbook: Separation of the declaration of entities of the GUI
          from their translatable part.
        o Add tests related to images and figures
          * Warn if document references images that don't exist
          * inform if images exist that are not referenced
        o Require same cmake version as gnucash program
        o FO formatting, Added parameter to PdfTarget to improve the
          presentation of 'glosslist' elements.
        o [SQL Backends] Clarify footnote about required additional packages.
        o Fix path to find svg files
        o dtd-docbook: Added an explanation of the syntax and corrected some
          previous entries.
        o dtd-docbook: further work to simplify the translation of menu items
        o dtd-docbook: add more translatable GUI elements (menuitems)
        o gnc-docbookx.dtd, Optimize links to Selinger's docs
        o New and Updated Translations: German, Portuguese
 4.10.1- 28 March 2022
        o Re-release 4.10 because a CMakeLists.txt error included only the
	  Portuguese version of the Tutorial and Concepts Guide.
 4.10  - 27 March 2022
        o Update Preferences documentation to match current state
        o Fix 2 "[WARN] FOUserAgent - Destination: Unresolved ID reference"
        o Updates to Gen Imp Tran Matcher other than for new Append checkbox
        o Adjusted entity for image width in gnc-docbookx.dtd and removed a
          duplicate entry.
        o Improve the documentation of the Find dialog.
        o Memo isn't a transaction field, Notes is.
        o F::Q Link to IRC channel inserted as entity
        o F::Q insert note on NAV, insert Entity for Data file
        o Remove country codes from lang attribute and other minor formalities
 4.9   - 19 December 2021
        o Bug 797950 - Reconcilation docs don't mention automatic
		       credit card payment feature.
        o Guide:C: Add a directory with datafiles for faster regeneration of
          images
        o Chapter "Online-Quotes" created.
           Description of the installation and configuration of F::Q (moved
           from Help_ch_Account-Actions-xml).
        o Remove several Autotools remains
        o Drop TravisCI as we are using Github Workflows now.
        o Removed the information of HACKING file from README.
        o Add ghelp to the default target
          At some point in the past ghelp didn't have to be built, as one could
          develop and test simply from the source directory. That is no longer
          the case so perform a build by default if ghelp is enabled.
4.8    - 28 September 2021
        o Remove outdated files.
        o Remove autotools.
 4.7    - 26 September 2021
        o Bug 798226 - minor mistakes in Tutorial and Concepts guide 2
        o Bug 798226 - postprocessing: xmlformat
        o Bug 798236 - Remove comment about swapped A/P & A/R terminology
        o Replace COPYING file from GPL 3 to GPL 2.
        o Substantial editing of the C documentation to make the meanings more
          understandable to translators.
        o Apply dtd-locale to help/de/Help_para-assist-intro.xml.
        o Add ENTITY(s) prefix guisubmenu, guimenuitem, and guilabel as gsm,
          gmi, and gl, respectively.
        o Move untranslated entity messages from gnc-docbookx.dtd to each
          locale file.
        o Make DTD ENTITY(s) translatable. See docbook/README.
          Bug 798273 - Consider a entity import system like in docbook-xsl
        o Guide:C:Currency: update images Part 1
        o Fix license file to use actual file instead of softlink.
        o Unify words and account names. Fix minor typos and tags. Add commas
          to the numbers. Add some tags. Fix according to the review comments.
        o Add license file to git tracking
          It is an autogenerated file from autotools but it was ignored by our
          current git config. A previous commit chose to install the file, but
          that's difficult if it's missing.
        o Install license files COPYING and COPYING-DOCS
        o Help/de: Crop Export screenshots
        o Drop travis-ci in favour of github worflows
        o Remove obsolete appendix B about FAQ from guide.
        o Remove obsolete appendix C about VAT from guide.
        o Guide/C: Note on fieldnames in CSV import
        o Mark Guide's import chapter as outdated
        o Minor improvements in C and de Help Tips on alphavantage

 4.6    - 27 June 2021
        o Bug 798178 - : Wrong Color in Scheduled Transactions Window text
        o Bug 798217 - minor mistakes in Tutorial and Concepts guide
        o Update ch_invest.xml
        o Help/C: New screenshots, remove unused images, and image optimization
        o New help/de/figures/Main-window-callouts + helper files
        o Add ENTITY vers-last-2 for reference of major changes
        o Make calibre optional in cmake
        o Create Github actions to replace TravisCI
        o Fixes reference to Help Manual
        o Help: link Setup for Online Transactions in C, de
        o Help: Replace most <literallayout> by <screen>
        o Help pt: Add missing xmlns:xi parameters
        o Replace most <literallayout> by <screen>; <screen> uses Monospace
          while <literallayout> keeps the default (proportional) font
        o Backport of improvements from de/Help_ch_GUIMenus.xml
          o Added new menu items
          o Corrected the order of menu items
          o Removed duplicate descriptions
          o Insert <accel>-Tags
        o Update PACKAGE_URL of configure.ac
        o xmlformat all docs
        o EEC became EU decades ago, but we had still references
        o Several fixes of shortcuts in C and pt
        o Check for " >" to avoid unwanted wraps
        o Add xmlformat incl. configuration
        o Improve the wiki link in the note for translators

 4.5    - 28 March 2021
        o Bug 798089 - Starting "Tutorial and Concepts Guide" writes
          namespace error to console
        o Add wiki links about Online Banking Setup
        o Online banking: Table of protocols
        o Rewording of tools abstract
        o Add IDs to all html chunks of help
        o Explain default sort order and a partial review of the register
          view menus.
        o Update links about tax report …
        o New section &quot;Country Specific Reports&quot;<p>Moved US:TXF,
          added de:ElStEr
        o Report: Join several notes in one footnote
        o Several updates in report-create
        o Guide: New year
        o Update saved-reports location
        o Update copyright year of german guide
        o Specify ISO currencies in overview (English, German)

 4.4    - 28 December 2020 GnuCash snap release, no documentation changes.
 4.3    - 27 December 2020
        o Bug 798031 - : Update default of Date Completion

 4.2    - 27 Spetember 2020
        o Add HTML target to CMakeLists to support macOS bundles.

 4.1    - 26 July 2020
        o Various build system fixes.
        o Removed old Subversion log formatter.

 4.0    - 28 June 2020
        o Screenshot: Change a Transaction Association Dialog
        o Transaction assoc illustration: Symbols
        o Update "Using Entry Shortcuts"
        o Remove the register type group default setting description.
        o New Bill: Fix some labels to match what the dialog displays.
        o Document editing entries in an employee voucher.
        o Document new default layout customization for Invoices and Bills.
        o Fix docbook validity errors.
        o New section in help: Associating and External File with a Transaction.
        o Rewrite the New Accounts Hierarch Setup section.
        o Document setting register column width layout.
        o Fix obsolete guide cross-reference.
        o Remove obsolete Docbook declaration comments from docs

 3.11   - 28 June 2020
        o  Bug 770132 - Price editor does not find ASX:XROAmmend last commit
                        German translation Patch other translations Update pt
                        for easier synchronization
        o Bug 797783 - [PATCH] The "over" and "under" estimate in the
                       unrealized capital gain chapter should be reversed.
        o Right align numerical column in fq-spec-tiaa
        o Fix obsolete guide cross-reference.
        o Appendix: add "Ticker" to distinguish from security numbers
        o Note on dots in yahoo symbols
        o Minor Correction to Help ManualCorrect reconciliation action on
          U+C entry in table from 'n' to 'c' Modification of PR #137.
        o Improve links to Selingers tutorialsUse entities, also for titles
        o Modifications to Guide Ch12 to include multi-currency transactions
          using trading accounts.Split the multi-currency transaction after
          the initial introduction into two sections. The first is the
          original dealing with the treatment of multicurrency transactions
          using manual recording of the gains and losses.

 3.905  - 14 June 2020
        o  Bug 770132 - Price editor does not find ASX:XRO
        o  Bug 797783 - [PATCH] The "over" and "under" estimate in the
                        unrealized capital gain chapter should be reversed.
        o  L12N:it, pt update: Vanguard is part of AlphaVantage.
        o  Update fq-sources.html: asx source is working again.
           Also explain why you need F::Q 1.41
        o  Tell travis to use ubuntu-18.04-docker file
        o  Appendix: add "Ticker" to distinguish from security numbers.
        o  Note on dots in yahoo symbols.

 3.904  - 7 June 2020
        No changes.
 3.903  - 1 June 2020
        o  L10N of "Improve links to Selinger's tutorials"
        o  Minor Correction to Help ManualCorrect reconciliation action on
           U+C entry in table from 'n' to 'c' Modification of PR #137
        o  Improve links to Selingers tutorialsUse entities, also for titles
        o  Modifications to Guide Ch12 to include multi-currency transactions
           using trading accounts.Split the multi-currency transaction after
           the initial introduction into two sections. The first is the original
           dealing with the treatment of multicurrency transactions using
           manual recording of the gains and losses.  The second new section
           deals with gains and loss treatment using trading accounts. Basic
           introduction to trading account concepts added and an example of a
           transfer of funds between accounts in different currencies is added.
        o  Minor imrovements on Invoice IDUnification of lists
        o  CI for gnucash-docs should be on Ubuntu 18.04 to match gnucash.

 3.10   - 10 April 2020
        o Bug 797056 - Chapter 2 - Putting it All Together - Screen Order
                       Incorrect
        o Convert Wikipedia links to an entity.
        o Update some screenshots.

 3.9    - 29 March 2020
 	o Rewrite the translation paragraph in Overview, updating it to match
          the current status.
	o Book options->Trading Accounts: link tutorial
	o Remove obsolete basics_main[_]win*.{xcf|png} from guide
	o In Business Account Setup of A/R and A/P emphasise 'for each currency'
	o Remove redundant leading words in the admonition blocks
	o Distinguish 2 "Process Payment" sections

 3.8    - 29 December 2019
        o Replace web links with entities.
        o Replace <code> tag with <command>. The latter is correct for Docbook.
        o Change the app entity to <app>GnuCash</app> for Gnome conformance.
          Use &app; for this case and &appname; for the undecorated "GnuCash".
        o Series of updates to the Help manual Importing Transactions section
          to change the orientation more towards a description of the interface
          functionality in the help manual
        o More work on cmake build system.

 3.7    - 8 September 2019
        o Bug 797324 - yelp 3.32.2 does not find entities while listing 'all
                       documents'
        o Now builds with CMake as well as with autotools.
        o All pngs have been optimized, reducing the size of the documentation
          by ~28MB.
        o Document the new import matcher multiselection feature.

 3.6    - 20 June 2019
        o Guide: Move the FDL appendix into the appendix part
        o Guide Bus: Add IDs to tables so that they will appear in the
          "List of Tables"
        o Use <equation> instead of <emphasis> in chapter basics
          To generate a "List of Equations" in most outut formats
        o New Debit and Credits section
          Debit and Credit section showing which account types have debit
          balances and which haave credit balances and the effect of debits and
          credits on each account type.
        o Add screenshots of book options in help
        o New Dependencies: FontBox for ru pdf
        o Use full words and sentences for reconciliation state in
          Help Transactions

 3.5    - 31 March 2019
        o Bug 796855 Bringing Chapter 3 of Help into Chapter 2 of Guide 
        o Bug 796856 Help Ch6 section added for importing from files
          Move this section to the guide in the newly created import chapter.
        o Bug 797044 - Russian PDF on website has '#' for every cyrillic
                       codepoint.
        o Help Gui menu: Review of "Online Banking" in Import and Action menu
          Add or update descriptions by the recent tooltips from
          gnc-plugin-aqbanking.c
          Remove "Issue Transaction...", which was obsoleted by SEPA
        o Help Gui menu: Add Missing Export Active Register item, add more
          accelerators.
        o Guide - make Account and Transactions chapters subsections of the
          Basics chapter
        o Guide - New Report: Balance Forecast Report
        o Guide - New Report: Income-GST Report
        o Guide - Update Transaction Report
        o Guide - Rewrite Import Business Data chapter
        o Update Portuguese Help translation

 3.4    - 30 December 2018
        o Convert help documents to use XInclude instead of SYSTEM entities
        o Convert Guide and its translations to use XInclude instead of
          SYSTEM entities
        o Drop old DocBook xsl 1.75.2 stylesheet
        o Base gnucash custom style sheet on DocBook xsl 1.79.2
        o Add DocBook xsl v1.79.2
        o Extract common entity declarations into a custom DTD
          This custom DTD is based on the DocBook V4.5 DTD and is intended
          to be used by all our documentation xml files.
        o Update to DocBook XML spec 4.5

 3.3    - 30 September 2018
        o Bug 791169 - Add Reconciliation definition to glossary.
        o Bug 796800 - None of the "GnuCash Tutorial and Concepts Guide"
          graphics (.png files) display.
        o Bug 796820 - References to "Gnome Bugzilla" should be changed
          to "GnuCash Bugzilla".
        o Bug 777893 - Add information to Guide about file formats, esp. SQL.
        o Add travis continuous integration to docs.
        o Add tax tables to documentation.
        o Document Filter/Closing transactions feature.

 3.2    - 24 June 2018
        o Bug 796098 - V 3.1 Missing images in Tutorial and Concepts Guide in
          PDF and Online Help pages.
        o Bug 795980 - Void Reason Has No Visible Purpose.

 3.1    - 28 April 2018
        o Update supported platforms for version 3.x.

 3.0    - 1 April 2018
        o Correct field format in python-import-fields.
        o German translation of Transactions chapter.
        o Bug 122895 - general ledger should be named journal
        o Bug 634181 - Inserting Part designations overall
        o Bug 608098 - Document Transaction Rpt, including how to handle splits
        o Clarify that creating a postponed SX will use the original date.
        o Remove 'Remainder To' from loan assistant page 2.
        o Bug 760407 - Note account separator isn't always a colon.
        o Update partial date entry documentation based on new default behaviour
        o Bug 762088 - Remove Section 9.4.3 From Guide
        o New Russian translation o fthe guide.
        o Fix chm mapfile target and cleanfiles.
             The mapfile target would fail if the directory was already built,
             apparently not recognizing that its target was complete.
             Cleanfiles was missing several build targets.
        o New Transaction Report section in Guide
        o Replace some screenshots with new ones reflecting Gtk3.

 2.6.20 - 1 April 2018
        o Bug 793844 - GnuCash Tutorial and Concepts Guide 13.4.5. Process
                       Payment says Accounts Receivable, should be Payable
        o Link the referenced 'Simple Transaction Example' in Transactions
             'Opening Balances'
        o Add a link from '8.5.1. Loan Specifications' to '8.3. Calculations'
        o Add required F::Q version for Bug 770132 - Price editor does not
              find ASX:XRO
        o Add note from bugzilla to ASX in appendix
              https://bugzilla.gnome.org/show_bug.cgi?id=770132#c12
        o Add Preference Online Quotes
        o Bug 792756 - Help Manual 8.10 incorrect lin

 2.6.19 - 16 December 2017
         o Bug 782423 - Help 10.2. Setting Preferences is outdated #105
         o Changing text in Help to reflect changes in Preferences dialogs.
         o Translation of the german guides metafile

 2.6.18 - 24 September 2017
         o The Italian Help translation, which uniquely uses a PO file, is
           frozen at commit 78cfa76 because of lack of a translator to
           maintain it.
         o Bug 120940 - Document how automatic decimal points work.
         o Begin a Russian translation of the Guide by Dimitry Mangul.
         o Some spelling corrections in the German Guide.

 2.6.17 - 2 July 2017
         o Improve internationalization of the Tutorial and Concepts Guide.
	 o Bug 781711: Add reversing transaction definition
	 o Bug 781714: Add Reversing Transaction text for Help document

 2.6.16 - 26 March 2017
         o Remove section "Changing the Register View" as better handled in Guide
	          section 4.2
	 o Bug 755174 - How to handle commission when buying and selling securities
	 o Bug 769457 - More info re register views
	 o Bug 774658 - Add warning to delete lot before deleting a cap gain/loss
	                transaction
	 o Glossary: Transactions have at least 2 splits
	 o Bug 777318 - Restructure Business Features Chapters.
	 o Bug 777287 - add tips on changing reconcile status of all transactions
	                in reconcile window panes
 2.6.15 - 18 December 2016
        o Bug 397135 - Hidden Accounts Show in ComboBox.
	o Bug 633590 - Add a Reports Chapter to the Tutorial and
	               Guide.
	o Bug 743671 - Add glossary to Tutorial and Guide.
	o Bug 755174 - Document using Lots to create investment
	               capital gains transactions.
	o Bug 770371 - Add note to documentation regarding Sort order
	               options.
	o Bug 775592 - General Rewrite of Guide Chapter on Multiple
	               Currencies.
 	o Bug 775919 - Change Documentation of contributors
	o Update German Translation (Mechtilde Stehmann)
	o Fix resolution of screenshots.
 2.6.14 - 17 September 2016
        o Bug 115461 - Highlight need to select Account Type when adding
	               new stock account.
        o Bug 687290 - Add new chapter for expense type accounts.
        o Bug 769457 - Add note to 4.3 of Guide.
        o Bug 769746 - Zero interest loan formula fails.
        o Bug 771230 - Modify Windows portion of 8.6.3 of Guide.
        o Bug 769663 - Link update on Tutorial and concepts guide
	o Updated german translation of the F::Q appendix.
	o Update the list of Finance::Quote methods to 1.38.

 2.6.13 - 26 June 2016
        o Fix the very stale Release Schedule link in the Guide.
        o Bug 637004 - Document Payable/Receivable Aging Rpts and new options
	               for  allowing customer and vendor address info to
		       display.
	o Fix unclear statement re docbook stylesheets in README.
	o Bug 712764 - Clarify Account type designations in the Tutorial.
	o Bug 751686 - Explain how to use Find Transaction to report
	               per-employee.
	o Bug 754239 - Fix order of Report menu items.
	o Bug 754239 - Update Report menu item names to Save Report
	               Configuration.
	o Bug 765131 - Document Investment Return of Capital in the Guide.

 2.6.12 - 26 March 2016
        o New Portuguese Translations from Pedro Albuquerque!
	o Bug 639776 - Update instructions for updating quote prices by cron.
        o Bug 649283 - Add links to where common report preferences are set.
	o Bug 728722 - Setting number format details appear wrong in Help,
	               section 10.3.4. Counters Book Options Tab
	o Bug 729265 - Update documentation for Invoice and Bill payments to
	               reflect the new features.
        o Bug 761025 - Add missing sect Guide ch2.8: New book options in
	               New Acct Hierarchy.
	o Bug 762088 - Remove Section 9.4.3 From Guide that offered simplistic
	               advice about money and life that does nothing to explain
		       GnuCash functionality or use.
        o Bug 762656 - Add note to Guide section 2.3.3 For Column Widths

 2.6.11 - 11 January 2016
        o More German Translations and screenshots from Mechtilde Stehmann
	o Bug 759859 - Reconcilation does not convert transactions' currency
	               to the main one making reconcilation impossible.
	o Bug 760016 - 2.6.10 and master dump script error while running
	               configure.
 	o Bug 760407 - Note account separator isn't always a colon.
	o Use letter size paper only in US or C locales. The rest of the world
	  uses metric A4 paper. The locale detection is done at configure.
	o Clarify that creating a postponed SX will use the original date.
 2.6.10 - 20 December 2015
        o More German Translation work from Mechtilde Stehmann.
	o New German illustrations from Mechtilde Stehmann.
	o Change paper size to A4 for European (i.e., German and Italian) PDFs.
	o Replace remaining references to "General Ledger" with
	  "General Journal".
	o Remove e-mail from AUTHORS file, trying to reduce support requests
	  directly to developers instead of to the list.
	o Bug 608098 - Document Transaction Rpt, including how to handle splits
	o Bug 744151 - Remove Top 10 Reasons and outdated What's New
	o Bug 757174 - FTBFS: /tmp/buildd/gnucash-docs-2.6.7/mincho.xml
 2.6.9  - 06 October 2015
        o More German Translations from Mechtilde Stehmann
 2.6.8  - 27 September 2015
        o Extensive German Translation improvements -- Mechtilde Stehmann
	o Bug 705309 - A/R & A/P Need Warnings, Sales Tax Table and
 	  Billing Terms Editor need documentation -- Chris Good
	o Expand Help for Transfer Dialog, Multicurrency, and Price Editor --
	  John Ralls, David Carlson, Geert Janssens
 2.6.7  - 28 June 2015
        o No significant changes.
 2.6.6  - 29 March 2015
 	o Explain sorting by TXF code within Tax Form Sections -- Mark Simpson
	o Insert Part designations and update the Basics Chapter -- David T.
	o Document latest changes to the Advanced Portfolio Report -- Chris Good
	o Remove obolete sections about "Cannot find default values" left over
	  from gconf. -- Geert Janssens
 2.6.5  - 16 December 2014
        o Fix a path of freshly added XML files
        o Add some comments about translation to the German documents where the
	  translation wasn't updated to match the English version.
	o Apply &untranslated property in German translations
        o Fix path of newly-added XML files.
	o Bug 739380 - Release tarball build fails. Git builds OK.

 2.6.4  - 28 September 2014
 	o Add sentence about manually editing payment information for customers.
    	o Add warning and tip about account separator character.
    	o Correct field format in python-import-fields.
    	o Currency movements .. remain fully balanced if "Trading Accounts"
	  is enabled; "double entry" was not sufficient.
    	o Ersetze umgangssprachliches "Passiva" durch "Fremdkapital" und
	  zugehÃ¶riges Bild
    	o German translation of Transactions chapter.
    	o Guide C oview: update processor architecture: "backport" from de
    	o Guide C txns: Add a warning about dummy transactions and auditors.
    	o Guide C txns: Thinking is not enough for the cleared state of a
	  transaction
    	o Guide C txns: Upgrade note to warning "It is important to understand
	  that reconciliation..."
    	o Guide C txns: explain reconcilation state "cleared"; improved
	  wording by lmat
    	o Guide de ch_accts: Several minor corrections.
    	o Guide de ch_basics: several corrections.
    	o Guide de ch_oview: orthography and processor architecture update.
    	o Guide de ch_txns: several improvements, txns-sxn1 complete.
    	o Help Documentation: Add Advanced Portfolio Rpt details, Thanks to
	  Chris Good
    	o Improve explanation that Credit does NOT decrease equity accounts
    	o Improve readability of "Credit does NOT decrease ...".
    	o New chapters in the German translation: Overview, Basics, and
	  Accounts. Thanks to Mechtilde.
    	o Reduced proportional width of description column to increase overall
	  font size for a 510 pixel width image.
    	o Remove a few discrepancies between the german guide overview and
	  other components.
    	o Update of translators in gnucash-guide-de.omf
    	o Updated documentation to explain how to tie dividends received in
	  cash to the appropriate stock holding.

 2.6.3  - 30 March 2014
        o There have been no documentation changes since 2.6.2

 2.6.2  - 2 March 2014
	o Bug 547386 - Help text for Employee section missing.
	o Bug 723173 - One error and some typos in documentation. Thanks to
	  Imat for the patch.
 	o Bug 725013 - dividends reinvested example text doesn't match
	  graphic. Also remove a useless figure and improve text.
	o Assorted typos and version number corrections.

 2.6.1  - 1 January 2014
	o First documention updates for credit notes
	o Adapt migration documentation to gsettings introduction
	o Move most of the text regarding business features from guide
	  to help, correct links and wording and many small improvements.
	o Add information about the Business tab in book options window.
	o Enable building Japanese PDF without requiring Debian or
	  downloading fonts from anywhere.
	o Add Fedora font paths
	o Adjust image after [23668] update.
	o Doc/guide/C: add cash account to accts-examples-organization2
	o Docs/guide/de: minor corrections of spelling and an
	  extension by Martin Mainka
	o Update Italian translation of guide.
	o Update instructions for Italian translation to adapt them
	  to new generic langcode.


 2.6.0  - 29 December 2013
         o Updated documentation for new GnuCash stable version 2.6.0
	   o Update Preferences section
	   o Menu and Toolbar references
	   o Update Business Documentation: Bobby Ratliff
	   o Budget Features: Bobby Ratliff
         o Update Copyrights, Author lists, and metadata
	 o Add facility to publish docs as e-pubs
	 o Bug 513122 - Documentation doesn't explain how to import
	   account tree.
	 o Bug 604519 - Explain scope of Find Transaction tool.
	 o Bug 608932 - The documentation provided for opening a new
	   stock account is not appropriate
	 o Bug 633524 - Guide: introduce some splits concepts to help
	   with understanding transactions.
	 o Bug 638955 - Add documentation for book closing
	 o Bug 639264 - Add information in Concepts 4.5 to Explain
	   Starting Balance in Reconcile window
	 o Bug 661705 - OMF files not installed at the right place:
	   Yelp doesn't see them
	 o Bug 670354 - [PATCH] Outdated Docs - Assign Starting Invoice Number
	 o Bug 672668 - Add section explaining how to migrate data.
	 o Bug 684709 - Some rearrangement of text and chapters.
	 o Bug 687476 - Document Customer/Vendor overview feature
	 o Bug 688425 - Fix steps in putting it all together section.
	 o Bug 688579 - Run xmllint or variant in make distcheck
	 o Bug 688968 - Investment documentation improvements for
	   chapter about selling shares.
	 o Bug 691762 - Clarify behaviour of Find Transaction dialog
	   box's `Reconcile' criteria buttons.
	 o Bug 692917 - Note for keys when entering transactions.
	 o Bug 693493 - Add text to Tutorial 2.2.3 to explain
	   Debit/Credit Columns in register
	 o Bug 699430 - Describe the Assets over Time barchart Report
	 o Bug 700656 - Tutorial does not explain type of security
	 o Bug 702039 - Canadian stocks are fetched in USD by Finance-Quote
	 o Bug 712308: Double click on parent account doesn't open the
	   register - new behaviour not documented.
	 o Bug 715161 - File structure csv import customers and vendors
	 o Updated Translations: German, Italian
         
 2.4.2  - 17 Nov 2012
 	 o Updated to release 2.4.2.
	 o New or improved documentation for
	   o Data migration
	 o New documentation formats: epub and mobi
	 o Translation updates: Japanese, Italian
	 o Several small updates and fixes


 2.4.1  - 4 Aug 2010
 	 o Updated to release 2.4.1.
	 o New or improved documentation for
	   o Python invoice import plugin
	   o Scheduled transactions
	   o Style sheets
 	 o Translation updates: Italian
	 o Several small updates and fixes


 2.4.0  - 11 Feb 2012
 	 o Updated to release 2.4.0.
	 o Many changes to line up with the GnuCash 2.4 series
 	 o New Japanese translation of the concepts guide
	 o Initial German translation, still incomplete
	 o Lots of markup improvements
	 o Fix generation of pdf files
	 o Several small updates and fixes

 2.2.2  - 2 July 2011
 	 o Updated to release 2.2.2.
	 o This release contains improvements and fixes that got
	   backported from the 2.4 release


 2.2.1  - 4 Aug 2010
 	 o Updated to release 2.2.1.
	 o Several small updates and fixes

 2.2.0  - 14 July 2007
 	 o Updated to release 2.2.0.
	 o Several small updates and fixes

 2.0.1  - 8 Oct 2006
 	 o Updated to release 2.0.1.
	 o Updates to help by Dave Herman.
	 o Fixed author accreditation in files.

 2.0.0  - 9 July 2006
 	 o Updated to release 2.0.0
	 o Most of the text still needs work

 1.9.0  - 28 May 2006
	 o First release with screenshots updated for the 2.0.0 GnuCash
	 o Most of the text still needs work
	 o Build system is now updated to remove the html version
	   and doc-tools and only to use the GNOME help system.

 1.8.5  - 9  Mar 2005
         o Tweaked to allow SGML tools to generate PDF output.
         o Advice added on using XSL and SGML tools to generate
           alternative output formats.

 1.8.5  - 11 Dec 2004
 	 o general-customization.xsl patch from Johan Buret
	 o David Harrison's updates to ch_dep.xml
	 o Add outline for German translation of gnucash guide.
	 o chapter overhaul by pks
	 o update language support list
	 
 1.8.4  - 11 Apr 2004
	 o Many changes to the Guide by Jon (see changelog)
	 o Added support for db-4.1 and db-4.2
	 o Fixed issue with dbadd on 2.6 kernels patch by
	   Alex Rostovtsev
	 o Updated docs with release info and revision info.
 
 1.8.3  - 31 Aug 2003
 	 o Fix xmllint errors
	 o Add new credit card chapter images
	 o Remove unused images
	 o Updates to guide
	 o Michael Rensing's FAQ updates
	 o Fix reconcile column in cc payment image

 1.8.2  - 17 Aug 2003
 	 o Jon Lapham now primary author of Guide
	 o Moved convert-html to make all so html gets built during 'make'
	 o Many, many, many changes to the Guide by Jon (see changelog)
	 o If you can't find it in the Help, look in the Guide (hint)

 1.8.1  - 12 May 2003
 	 o Typo fixes
	 o Updated german translations

 1.8.0  - 02 February 2003
 	 o First stable release

 1.7.8  - 27 January 2003
 	 o Add patch from RedHat for db4 support
	 o Copy of required portions of docbook-xsl 1.45
	 o Change to point at internal version of docbook-xsl 1.45
	   stylesheets.
	 o This fixes the problem of the stylesheets needing to go online to
	   do the conversion from XML to HTML.

 1.7.7  - 05 January 2003
	 o German section headins added to translation
	 o German legal.xml file added
	 o started to clean up the guide
	 o added requirement for docbook-xsl
	 o changed gnome-money.png to gnucash-icon.png
	 o tweaks to OMF files and version info in docs
 
 1.7.6  - 15 December 2002
 	 o Skipped 1.7.5 to release same version number as gnucash
	 o Added Guide from gnucash module
	 o Added beginnings of German translation of gnucash-help
	 o removed extra gnucsh-docs dir in help dir
	 o added xsl stylesheets from gnome-docu, removed chunk.xsl
	 o change xmldocs.make to use xsl dir stylesheets, generate filenames
	   from id tags, only generate html on install, move html to a subdir
	   of docs dir to prevent filename clashes, copy in stylesheet png's
	 o added docs hacking guidelines
	 o added doc-tools from gnucash module
	 o fixed up build-help-index script
	 
 1.7.4  - 01 December 2002
 	 o first release of docs separate from main GnuCash module
	 o only contains new help xml docs
